/* File: /Content/mil.css */
#logo{background: url(images/logo/NGT.png) no-repeat left bottom;}

/*branding:*/
.iv-branding {background-color:#387B2B;display:inline-block;vertical-align:top; width:0.5em;height:1em;margin-right:0.3em;}
.iv-criteria legend {color:#387B2B;}    

.no-branding-header {background: url(../Symbolics/images/NGT_ht2.png) repeat-x 0 -4px;}
.sf-navbar li:hover, .sf-navbar li.sfHover, .sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {border-top:2px solid #33CC00;} 

